Subject: bug#44851: 28.0.50; Gnus issue searching mail.misc group using notmuch nnir backend

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 24 Nov 2020 11:28:31 -0800

Joseph Mingrone <[email-masked]> writes:

> I see that the notmuch nnir backend has been updated so that by default
> only the group under point is searched.  This is a nice fix, however
> there is a problem searching the mail.misc group.  It always returns no
> results.  I believe the problem is related to how this group is stored
> on disk.  The filesystem directory is not mail.misc, but mail/misc.

Hi there,

A fix for this is already in, though it looks like after the revision
you're currently running. If you pull and build again it should (I hope)
work correctly.

Thanks,
Eric